View Issue Details

IDProjectCategoryView StatusLast Update
0025503mantisbtbugtrackerpublic2019-05-19 16:54
ReporterwuqixinAssigned Todregad 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
Product Version2.16.0 
Target VersionFixed in Version 
Summary0025503: The link in view.php should be able to open additional pages
Description

The link to the page in view.php is now open with the original page, can I change to open another page?

TagsNo tags attached.

Activities

wuqixin

wuqixin

2019-02-21 05:01

reporter  

break.png (35,686 bytes)
break.png (35,686 bytes)
wuqixin

wuqixin

2019-05-09 03:54

reporter   ~0062043

Last edited: 2019-05-09 03:55

View 2 revisions

Find a solution

Auto-generated link targets
define( 'LINKS_NEW_WINDOW', 1 );

dregad

dregad

2019-05-09 06:17

developer   ~0062045

Find a solution
define( 'LINKS_NEW_WINDOW', 1 );

This is not the right way to achieve what you want. You should set $g_html_make_links = LINKS_NEW_WINDOW; in config_inc.php. Modifying MantisBT source code is not supported.

Alternatively, you can just CTRL+Click the link to open in a new tab/window.

Issue History

Date Modified Username Field Change
2019-02-21 05:01 wuqixin New Issue
2019-02-21 05:01 wuqixin File Added: break.png
2019-05-09 03:54 wuqixin Note Added: 0062043
2019-05-09 03:55 wuqixin Note Edited: 0062043 View Revisions
2019-05-09 06:17 dregad Assigned To => dregad
2019-05-09 06:17 dregad Status new => resolved
2019-05-09 06:17 dregad Resolution open => no change required
2019-05-09 06:17 dregad Note Added: 0062045
2019-05-19 16:54 atrol Status resolved => closed